Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Subscriptions KPI strip

Returns { currency_code, period, active { count }, mrr { total, previous_total }, upcoming_renewals { count, amount }, failing { count } } (cents). MRR is the sum of active purchases’ renewal fee normalised per month; previous_total approximates the same at the start of the period (no history is kept). upcoming_renewals are active purchases due within the period; failing are active purchases with failed attempts.

GET/subscription_purchases/stats
Authorization
AuthorizationBearer token (JWT) · headerrequired
Query parameters
periodstring
default: "30d"
Allowed:7d30d90d
Responses
200

KPI numbers

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/subscription_purchases/stats' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
KPI numbers

Was this page helpful?